#title {
    text-align: center;
}

div {
    padding: 1em;
    border: 2px solid white;
}

#div1 {
    background-color: blue;
}
#div2 {
    background-color: red;
}
#div3 {
    background-color: yellow;
}
#div4 {
    background-color: green;
}


.container {
    background-color: black;
    display: flex;
    flex-wrap: nowrap;
}

